<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="account_dummy">"匿名"</string>
    <string name="account_dummy_desc">"使用匿名帐号登录？"</string>
    <string name="account_google">"Google帐号"</string>
    <string name="account_logout">"从Aurora退出？"</string>
    <string name="account_prompt_login">"请登录以继续"</string>
    <string name="account_switch">"切换帐号"</string>
    <string name="action_accounts">"帐号"</string>
    <string name="action_ask">"授予权限"</string>
    <string name="action_blacklist">"黑名单"</string>
    <string name="action_cancel">"取消"</string>
    <string name="action_clear">"清除"</string>
    <string name="action_clear_all">"全部清除"</string>
    <string name="action_convert_local">"转换本地"</string>
    <string name="action_convert_system">"转换系统"</string>
    <string name="action_copied">"复制链接到剪贴板"</string>
    <string name="action_copy">"复制链接"</string>
    <string name="action_disable">"禁用"</string>
    <string name="action_done">"完成"</string>
    <string name="action_enable">"启用"</string>
    <string name="action_export">"导出"</string>
    <string name="action_favourites">"收藏的应用"</string>
    <string name="action_filter">"过滤器"</string>
    <string name="action_filter_all">"所有"</string>
    <string name="action_filter_apply">"应用"</string>
    <string name="action_filter_apps_with_ads">"带广告的应用"</string>
    <string name="action_filter_downloads">"下载"</string>
    <string name="action_filter_gsf_dependent_apps">"依赖谷歌框架"</string>
    <string name="action_filter_misc">"杂项"</string>
    <string name="action_filter_paid_apps">"付费"</string>
    <string name="action_filter_rating">"评级"</string>
    <string name="action_flag">"报告应用"</string>
    <string name="action_get_local_apk">"提取本地APK"</string>
    <string name="action_home">"首页"</string>
    <string name="action_installations">"安装"</string>
    <string name="action_installed">"已安装"</string>
    <string name="action_later">"稍后"</string>
    <string name="action_logging_in">"登录中"</string>
    <string name="action_login">"登录"</string>
    <string name="action_logout">"退出"</string>
    <string name="action_make_normal">"转换为普通应用"</string>
    <string name="action_make_system">"转换为系统应用"</string>
    <string name="action_manual">"手动下载"</string>
    <string name="action_more">"更多"</string>
    <string name="action_next">"下一个"</string>
    <string name="action_pause">"暂停"</string>
    <string name="action_remove">"移除"</string>
    <string name="action_restart">"重新启动"</string>
    <string name="action_resume">"恢复"</string>
    <string name="action_retry">"重试"</string>
    <string name="action_retry_ing">"重试中"</string>
    <string name="action_search">"搜索"</string>
    <string name="action_search_clearHistory">"清除所有"</string>
    <string name="action_search_history">"搜索历史记录"</string>
    <string name="action_settings">"设置"</string>
    <string name="action_spoofed">"伪装"</string>
    <string name="action_submit">"提交"</string>
    <string name="action_unignore">"从黑名单中删除"</string>
    <string name="action_uninstall">"卸载"</string>
    <string name="action_unwhitelist">"忽略更新"</string>
    <string name="action_updates">"更新"</string>
    <string name="action_whitelist">"白名单"</string>
    <string name="availability_restriction_country">"您所在的国家/地区不提供此项目。"</string>
    <string name="availability_restriction_generic">"此项目不可用。"</string>
    <string name="availability_restriction_hardware_app">"您的设备与此版本不兼容。"</string>
    <string name="category_appFree">"免费"</string>
    <string name="category_topFree">"顶级免费"</string>
    <string name="category_topGrossing">"上升最快"</string>
    <string name="category_trending">"趋势"</string>
    <string name="delete">"删除"</string>
    <string name="desc_perm">"Aurora商店使用以下权限"</string>
    <string name="details_appReviewsAll">"阅读所有评论"</string>
    <string name="details_contains_ads">"包含广告"</string>
    <string name="details_download">"下载"</string>
    <string name="details_favourite_add">"加入收藏夹"</string>
    <string name="details_favourite_remove">"从收藏夹删除"</string>
    <string name="details_install">"安装"</string>
    <string name="details_installing">"安装中"</string>
    <string name="details_more">"阅读更多"</string>
    <string name="details_no_ads">"没有广告"</string>
    <string name="details_permissions">"应用权限"</string>
    <string name="details_purchase">"购买"</string>
    <string name="details_rate_this_app">"为此应用评分"</string>
    <string name="details_rating_reviews">"评分&amp;评论"</string>
    <string name="details_reviews">"应用评论"</string>
    <string name="details_run">"打开"</string>
    <string name="details_share">"分享"</string>
    <string name="details_update">"更新"</string>
    <string name="details_why_rate_this_app">"告诉别人你的想法"</string>
    <string name="details_you_rated_this_app">"你的评分"</string>
    <string name="dialog_title_logout">"退出 ？"</string>
    <string name="download_cancel_all">"全部取消"</string>
    <string name="download_canceled">"取消"</string>
    <string name="download_clear_completed">"清除完成"</string>
    <string name="download_completed">"已完成"</string>
    <string name="download_failed">"失败"</string>
    <string name="download_force_clear_all">"强制清除所有"</string>
    <string name="download_pause_all">"暂停全部"</string>
    <string name="download_paused">"已暂停"</string>
    <string name="download_progress">"下载中"</string>
    <string name="download_queued">"排队中"</string>
    <string name="download_resume">"恢复"</string>
    <string name="download_resume_all">"全部恢复"</string>
    <string name="early_access">"早期访问"</string>
    <string name="error_app_not_found">"应用未找到"</string>
    <string name="error_incorrect_password">"错误的邮箱帐号或密码"</string>
    <string name="error_invalid_device_definition">"设备定义被拒绝"</string>
    <string name="error_no_network">"无网络连接"</string>
    <string name="error_search_not_found">"找不到匹配的应用"</string>
    <string name="error_unknown">"发生了未知错误"</string>
    <string name="exodus_noTracker">"不包含任何跟踪器"</string>
    <string name="exodus_powered">"由Exodus提供支持"</string>
    <string name="exodus_title">"Aurora保护"</string>
    <string name="exodus_title_alt">"Exodus报告"</string>
    <string name="exodus_viewMore">"查看"</string>
    <string name="exodus_viewReport">"查看报告"</string>
    <string name="flagging_title">"举报不当"</string>
    <string name="list_app_blacklisted_empty">"没有应用黑名单"</string>
    <string name="list_app_depends_on_gsf">"依赖谷歌框架"</string>
    <string name="list_app_has_ads">"有广告"</string>
    <string name="list_app_independent_from_gsf">"无需谷歌框架"</string>
    <string name="list_app_no_ads">"无广告"</string>
    <string name="list_app_system">"系统应用"</string>
    <string name="list_app_user">"用户应用"</string>
    <string name="list_blacklist">"在黑名单的应用"</string>
    <string name="list_blacklist_none">"没有应用在黑名单"</string>
    <string name="list_bulk_install">"排队等待批量安装的应用"</string>
    <string name="list_empty_fav">"没有收藏"</string>
    <string name="list_empty_query">"没有最近的搜索"</string>
    <string name="list_empty_updates">"没有可用的更新"</string>
    <string name="list_installed">"已安装"</string>
    <string name="list_installed_system">"仅显示用户应用"</string>
    <string name="list_not_installd">"未安装"</string>
    <string name="list_update_all">"全部更新"</string>
    <string name="list_update_all_txt">"更新可用"</string>
    <string name="list_updating">"更新中"</string>
    <string name="manual_download_disclaimer">"声明"</string>
    <string name="manual_download_incompatible">"Google Play商店认为此应用与您的设备不兼容。这意味着Google Play商店服务器尚未返回版本代码。"</string>
    <string name="manual_download_warning">"此页面允许您手动选择要下载的应用版本。
请记住，Google Play商店不支持下载任意版本的应用。您的成功取决于对版本代码的幸运猜测。即使您猜对了并开始下载，也可能会得到一个不兼容的apk应用。"</string>
    <string name="menu_account">"帐号"</string>
    <string name="menu_disclaimer">"声明"</string>
    <string name="menu_downloads">"下载"</string>
    <string name="menu_license">"许可协议"</string>
    <string name="menu_setting">"设置"</string>
    <string name="menu_terms">"服务条款"</string>
    <string name="no_permissions">"不需要授予权限。"</string>
    <string name="pref_app_download">"下载"</string>
    <string name="pref_app_network">"网络"</string>
    <string name="pref_app_notification">"通知"</string>
    <string name="pref_app_ui">"用户界面"</string>
    <string name="pref_category_spoof_device">"伪装设备"</string>
    <string name="pref_category_spoof_lang">"伪装语言"</string>
    <string name="pref_category_spoof_location">"伪装位置"</string>
    <string name="pref_device_to_pretend_to_be">"伪装成一个不同的设备"</string>
    <string name="pref_device_to_pretend_to_be_default">"您的原始设备信息"</string>
    <string name="pref_device_to_pretend_to_be_toast">"重新登录后将应用此更改"</string>
    <string name="pref_dialog_to_apply_restart">"重启程序后将应用此设置"</string>
    <string name="pref_downloader_active_summary">"最大下载数"</string>
    <string name="pref_downloader_active_title">"主动下载"</string>
    <string name="pref_downloader_debug_summary">"启用下载调试以获取详细日志"</string>
    <string name="pref_downloader_debug_title">"下载调试"</string>
    <string name="pref_downloader_path_title">"下载位置"</string>
    <string name="pref_downloader_wifi_title">"仅使用wifi下载"</string>
    <string name="pref_filter_fdroid_summary">"在应用列表中排除从F-droid下载的应用"</string>
    <string name="pref_filter_fdroid_title">"过滤从F-droid下载的应用"</string>
    <string name="pref_filter_google_summary">"从搜索结果和类别应用中排除所有Google应用"</string>
    <string name="pref_filter_google_title">"过滤Google应用"</string>
    <string name="pref_filter_search_summary">"每次搜索都会重置搜索过滤器。关闭可以保存搜索过滤器"</string>
    <string name="pref_filter_search_title">"使用非持久搜索过滤器"</string>
    <string name="pref_install_auto_summary">"下载完成后立即安装应用程序"</string>
    <string name="pref_install_auto_title">"下载后自动安装APK"</string>
    <string name="pref_install_delete_title">"安装后删除Apk"</string>
    <string name="pref_install_mode_summary">"选择APK安装方式"</string>
    <string name="pref_install_mode_title">"安装方式"</string>
    <string name="pref_notification_priority_summary">"设置应用通知的优先级"</string>
    <string name="pref_notification_priority_title">"通知优先级"</string>
    <string name="pref_notification_summary">"启用Aurora通知"</string>
    <string name="pref_notification_title">"显示通知"</string>
    <string name="pref_proxy_enable">"启用代理"</string>
    <string name="pref_proxy_host">"代理主机"</string>
    <string name="pref_proxy_port">"代理端口"</string>
    <string name="pref_proxy_type">"代理类型"</string>
    <string name="pref_requested_language">"更改默认语言请求API"</string>
    <string name="pref_requested_language_default">"您的默认语言"</string>
    <string name="pref_requested_location_disable">"您需要在开发者选项中禁用模拟位置以完全禁用它。"</string>
    <string name="pref_requested_location_enable">"您需要在开发者选项中启用模拟位置。"</string>
    <string name="pref_requested_location_summary">"Aurora商店必须设置为默认模拟位置应用"</string>
    <string name="pref_ui_card_summary">"对精选应用使用经典风格卡片"</string>
    <string name="pref_ui_card_title">"经典风格的应用卡片"</string>
    <string name="pref_ui_snap_summary">"滚动时只显示一个应用"</string>
    <string name="pref_ui_snap_title">"为应用启用SnapView"</string>
    <string name="pref_ui_theme_title">"主题"</string>
    <string name="testing_program_opt_in">"加入"</string>
    <string name="testing_program_opt_out">"退出"</string>
    <string name="testing_program_review_dialog_content_hint">"输入有关该应用的反馈"</string>
    <string name="testing_program_section_opted_in_message">"应用更新将包含测试版。如果您退出此应用的测试版计划，您将不再获得测试版更新。"</string>
    <string name="testing_program_section_opted_in_propagating_message">"几分钟后，您将被添加到测试版计划中。如果可用的话，您可以更新到此应用的测试版。"</string>
    <string name="testing_program_section_opted_in_title">"你已经是beta测试者"</string>
    <string name="testing_program_section_opted_out_message">"在公开之前尝试新功能。直接向开发人员提供反馈。"</string>
    <string name="testing_program_section_opted_out_propagating_message">"可能需要几分钟才能将您从测试计划中删除。"</string>
    <string name="testing_program_section_opted_out_title">"成为测试版测试人员"</string>
    <string name="title_all_apps">"所有应用"</string>
    <string name="title_home">"Aurora商店"</string>
    <string name="title_installed">"我的应用&amp;游戏"</string>
    <string name="title_perm">"权限"</string>
    <string name="title_search">"搜索应用和游戏"</string>
    <string name="title_updates">"可用更新"</string>
    <string name="title_welcome">"欢迎"</string>
    <string name="toast_apk_blacklisted">"加入黑名单"</string>
    <string name="toast_apk_whitelisted">"加入白名单"</string>
    <string name="toast_apk_copy_success">"APK已成功提取"</string>
    <string name="toast_apk_copy_failure">"无法提取APK"</string>
    <string name="pref_app_language">"语言"</string>
    <string name="pref_locale_custom_title">"自定义语言"</string>
    <string name="pref_locale_custom_summary">"强制自定义应用语言"</string>
    <string name="pref_locale_list_title">"选择区域设置"</string>
    <string name="tab_explore">"探索应用"</string>
    <string name="tab_games">"寻找游戏"</string>
    <string name="tab_family">"儿童与家庭"</string>
    <string name="pref_ui_tab_mode_title">"可滚动标签"</string>
    <string name="pref_ui_tab_mode_summary">"启用以使标签可滚动，建议用于低dpi设备"</string>
    <string name="about_app">"Aurora是Play商店的开源替代品。
        它允许您下载应用，更新已安装的应用，并搜索应用和游戏。
        它还显示了嵌入在应用中的跟踪器列表。
    "</string>
    <string name="about_paypal">"Paypal"</string>
    <string name="about_paypal_summary">"通过Paypal捐助我"</string>
    <string name="about_fdroid">"F-Droid"</string>
    <string name="about_gitlab">"GitLab"</string>
    <string name="about_gitlab_summary">"在GitLab上的Aurora OSS获取Aurora商店的源代码"</string>
    <string name="about_telegram">"Telegram"</string>
    <string name="about_telegram_summary">"加入Aurora支持群组参加讨论或提出建议"</string>
    <string name="about_fdroid_summary">"通过F-Droid获取Aurora"</string>
    <string name="about_xda">"开发论坛主题"</string>
    <string name="about_xda_summary">"查看Aurora商店在XDA上的主题参与讨论或提出建议"</string>
    <string name="action_about">"关于"</string>
    <string name="pref_downloader_strategy_summary">"选择默认下载方式，推荐使用并行方式进行高速下载"</string>
    <string name="pref_downloader_strategy_title">"下载方式"</string>
    <string name="pref_downloader_strategy_sequential">"顺序下载"</string>
    <string name="pref_downloader_strategy_parallel">"并行下载"</string>
    <string name="pref_install_mode_native">"本地"</string>
    <string name="pref_install_mode_root">"Root"</string>
    <string name="pref_notification_priority_default">"默认"</string>
    <string name="pref_notification_priority_high">"高"</string>
    <string name="pref_notification_priority_max">"最高"</string>
    <string name="pref_notification_provider_summary">"选择默认通知样式"</string>
    <string name="pref_notification_provider_title">"通知样式"</string>
    <string name="pref_notification_provider_native">"系统"</string>
    <string name="pref_notification_provider_aurora">"Aurora"</string>
    <string name="pref_ui_theme_light">"明亮"</string>
    <string name="pref_ui_theme_dark">"暗淡"</string>
    <string name="pref_ui_theme_black">"暗黑"</string>
    <string name="action_close">"关闭"</string>
    <string name="list_update_all_queue_txt">"更新队列"</string>
    <string name="notification_installation_complete">"安装成功"</string>
    <string name="notification_installation_failed">"安装失败"</string>
    <string name="notification_installation_progress">"正在安装"</string>
    <string name="apps_by">"应用程序"</string>
    <string name="error_network_other">"网络错误"</string>
    <string name="exodus_hasTracker">"包含跟踪器"</string>
    <string name="list_selected">"已选择的应用"</string>
    <string name="notification_installation_auto">"已下载，点击安装"</string>
    <string name="notification_installation_manual">"捆绑的Apk，需要手动安装"</string>
    <string name="title_search_result">"结果"</string>
    <string name="action_recheck">"重新载入"</string>
    <string name="action_recheck_ing">"重新载入中"</string>
    <string name="pref_install_type_summary">"使用系统安装程序来安装应用，无法安装捆绑的apk"</string>
    <string name="pref_install_type_title">"强制使用系统安装程序"</string>
    <string name="pref_ui_tab_default_title">"选择默认标签页"</string>
    <string name="pref_update_interval_title">"更新间隔"</string>
    <string name="pref_update_interval_manually">"手动"</string>
    <string name="pref_update_interval_hourly">"每小时"</string>
    <string name="pref_update_interval_daily">"每周"</string>
    <string name="pref_update_interval_weekly">"每天"</string>
    <string name="download_none">"无下载"</string>
    <string name="error_app_download">"无法下载"</string>
    <string name="details_new_changes">"更新了什么"</string>
    <string name="action_apps">"应用"</string>
    <string name="action_logging_in_success">"成功登录"</string>
    <string name="action_token_expired">"令牌已过期，请求新令牌"</string>
    <string name="action_token_force_request">"强制请求"</string>
    <string name="cat_top_apps">"热门软件"</string>
    <string name="cat_top_categories">"热门分类"</string>
    <string name="cat_top_games">"热门游戏"</string>
    <string name="cat_top_family">"热门家庭app"</string>
    <string name="details_no_changes">"更新日志不是开发人员提供的"</string>
    <string name="error_logged_out">"你已登出"</string>
    <string name="link_dev">"开发者"</string>
    <string name="link_prmission">"权限"</string>
    <string name="link_playstore">"Play商店"</string>
    <string name="link_setting">"设置"</string>
    <string name="link_share">"分享"</string>
    <string name="pref_install_mode_no_root">"Root权限不可用，请确保您的设备已Root"</string>
    <string name="pref_install_mode_root_warn">"在Android Pie +，root安装方法需要在app数据中下载apk，以便通过adb shell安装"</string>
    <string name="pref_ui_ime">"搜索IME"</string>
    <string name="pref_ui_ime_summary">"默认在搜索页面上显示键盘"</string>
    <string name="pref_ui_transparent">"透明风格"</string>
    <string name="pref_ui_transparent_summary">"使用透明样式进行类别和链接视图"</string>
    <string name="pref_install_delete_summary">"在运行Android Pie +的设备上使用root安装，默认情况下会删除APK"</string>
    <string name="action_loading">"加载中"</string>
    <string name="pref_default">"默认"</string>
    <string name="toast_loading_apps">"加载更多app..."</string>
    <string name="dialog_2FA_title">"两步验证"</string>
    <string name="dialog_2FA_desc">"您似乎已启用两步验证，请生成应用密码并使用新生成的密码登录"</string>
    <string name="dialog_2FA_positive">"创建密码"</string>
    <string name="dialog_purchase_title">"应用购买"</string>
    <string name="dialog_purchase_desc">"您需要先购买此应用，Aurora商店目前不支持应用购买，您将被重定向到购买的网页。"</string>
    <string name="dialog_purchase_positive">"立即购买"</string>
    <string name="dialog_geores_title">"地理限制应用"</string>
    <string name="dialog_geores_desc">"您尝试下载的应用在您所在的国家/地区无法使用，请尝试在设置伪装您的区域进行下载。"</string>
    <string name="dialog_incompat_title">"不兼容的应用"</string>
    <string name="dialog_incompat_desc">"您尝试下载的应用与您的设备不兼容，请尝试在设置中伪装设备后下载。"</string>
    <string name="pref_install_mode_services">"Aurora服务"</string>
    <string name="pref_install_mode_no_services">"Aurora服务 未安装，请先安装服务"</string>
    <string name="pref_install_mode_offline_services">"Aurora服务 未连接，请确认已启用并且您拥有正确版本的应用"</string>
</resources>